<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>削除画面</title>
　　</head>

<body>
    <!--header-->
     <header>
        <nav class="navbar navbar-dark" style = "background-color: #98fb98;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5">ユーザ名さん</div>
              <a class="mr-5" href="userList.html"><img src="userlist.png" alt="user"></a>
                <a class="mr-5" href="itemList.html"><img src="book.png" alt="item"></a>
                <a class="mr-5" href ="adminUserAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>ユーザ情報削除</h1>
        </div>
        </div>
    </div>
    
        <div class="container">
        <div class="text-center mt-5">
                <h5>ID0001を本当に削除してもよろしいでしょうか</h5>
        </div>
    </div>
        <div class="container">
            <div class="row  mt-5">
                <div class="col-md-6">
                    <a href="userlist.html"><button type="button" class="btn btn-light btn-block">キャンセル</button></a>
                </div>
                <div class="col-md-6">
                    <a href="userlist.html"><button type="button" class="btn btn-primary btn-block">OK</button></a>
                </div>
            </div>
        </div>
</body>
</html>
